package com.lightinit.hsdatashow.json.pojo;

/**
 * Created by Mr.Yao on 2017/5/10.
 */
public class ServerEntity {
    private String ServerIp;
    private int ServerPort;

    public String getServerIp() {
        return ServerIp;
    }

    public void setServerIp(String serverIp) {
        ServerIp = serverIp;
    }

    public int getServerPort() {
        return ServerPort;
    }

    public void setServerPort(int serverPort) {
        ServerPort = serverPort;
    }
}
